@import "fonts.css";

*,
::before,
::after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.videofile {
	width:100%;
	height:100%;
    object-fit: cover;
}
video {
	width:100%;
	height:100%;
    object-fit: cover;
}

html,
body {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: "WorkSans", sans-serif;
  background-color: #fff;
  overflow-anchor: none;
  font-size: 16px;
  scroll-behavior: smooth;
}

html.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 15px;
}

img,
svg {
  max-width: 100%;
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

a {
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
}

ul,
li,
ol {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

input,
button,
textarea {
  font: inherit;
  border: none;
  outline: none;
  margin: 0;
  padding: 0;
  background: none;
  min-width: 10px;
}

label {
  margin: 0;
  padding: 0;
  font-size: 12px;
}

select {
  outline: none;
  border: none;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

::placeholder {
  color: #659df4;
}

.main {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 0;
  z-index: 5;
}

.header-fixed {
  background-color: #659DF4;
  padding: 5px 0;
  transition: all 0.2s ease 0s;
}

/*
.header-fixed .logo {
  border: 1px solid #fff;
}*/

.header-content {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 945px;
  margin: 0 auto;
  justify-content: space-between;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 45px;
  max-width: 45px;
  height: 45px;
 /* border-radius: 50%;
  background-color: #659DF4;*/
}
.logo img {
  width: auto;
  height: 100%;
  object-fit:cover;
}

.navigation {
  width: 100%;
  max-width: 620px;
  margin: 0 25px;
}
.navigation__wrapper {
  width: 100%;
}
.navigation__list {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}

.navigation__list li {
   border-bottom: 1px solid transparent;
   transition: all .2s ease 0s;
}

  
.navigation__list li a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  transition: all .2s ease 0s;
}

.lang {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
}
.lang li {
   margin-left: 10px;
   margin-right: 10px;
   border-bottom: 1px solid transparent;
   position: relative;
   transition: all .2s ease 0s;
}
.lang li:hover {
   border-bottom: 1px solid #fff;
}
.lang li:before {
   content: "";
   position: absolute;
   top: 0;
   left: -10px;
   width: 1px;
   height: 100%;
   background-color: #fff;
}
.lang li:first-child:before {
   display: none;
}
.lang li:first-child {
   margin-left: 0;
   border-left: 0;
}
.lang li:last-child {
   margin-right: 0;   
}
.lang li a {
   color: #fff;
   font-family: 'Montserrat', sans-serif;
   font-size: 16px;
   font-weight: 600;
   line-height: 120%;
   text-transform: uppercase;
}

.burger {
  display: none;
  align-items: center;
}
.burger__menu {
  display: flex;
  justify-content: flex-start;
  width: 25px;
  height: 20px;
  position: relative;
}
.burger__menu span {
  position: absolute;
  left: 0px;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transform: translate(0, -50%);
  transition: transform 0.3s ease-in-out;
}
.burger__menu::before, .burger__menu::after {
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 5px;
  position: absolute;
  left: 0;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
}
.burger__menu::before {
  top: 0;
}
.burger__menu::after {
  bottom: 0;
}

.section-hero {
  position: relative;
  height: 100vh;
  min-height: 700px;
}
.section-hero__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-hero__img img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  min-height: 100%;
  position: relative;
  z-index: 2;
}

.hero-content__btn {
  margin-top: 50px;
}

.hero-content__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 65px;
  position: relative;
  z-index: 2;
  margin-bottom: 15px;
}

.hero-content__logo img {
  height: 100%;
	object-fit: cover;
}

.page-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 2;
  max-width: 900px;
}
.page-title__title {
  color: #fff;
  text-align: center;
  font-size: 70px;
  font-size: calc(28px + 42 * (100vw / 1320));
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
.page-title__subtitle {
  margin-top: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  text-align: center;
  max-width: 800px;
}

.light-btn {
  display: flex;
  position: relative;
  z-index: 2;
}
.light-btn__link {
  color: #292929;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
  background-color: #fff;
  padding: 20px 35px;
  border-radius: 60px;
  cursor: pointer;
  transition: all .2s ease 0s;
}
.tax-help .light-btn__link,
.section-church .light-btn__link {
   border: 1px solid #fff;
}

.tax-church .section-hero:after {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.35);
   z-index: 1;
}

.light-btn__link:hover {
   color: #fff;
   background-color: #659df4;
}

.section-mission {
  padding: 100px 0;
  background-color: #e5efff;
}

.section-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}
.section-title__untitle {
  color: #659df4;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  text-align: center;
}
.section-title__title {
  color: #292929;
  font-size: calc(24px + 26 * (100vw / 1320));
  font-weight: 600;
  line-height: 120%;
  text-align: center;
}
.page-mission .section-hero{
   position: relative;
   z-index: 0;
}
.page-mission .section-hero:after{
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.35);
   z-index: 1;
}
.page-mission .section-mailing {
   padding: 0 0 100px 0;
}
.mission-content {
  display: flex;
  position: relative;
  z-index: 3;
}
.mission-content__video {
  width: 50%;
  border-radius: 50px;
  overflow: hidden;
}
.mission-content__video p,
iframe {
   width: 100%;
   height: 100%;
}
.mission-content__text {
  width: 50%;
  margin-left: 15px;
  background-color: #fff;
  padding: 40px;
  border-radius: 50px;
  overflow: hidden;
}
.mission-content__text-title {
  color: #292929;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.mission-content__text-body {
   height: 135px;
   margin-bottom: 45px;
}
.mission-content__text-inner {
  width: 85%;
}
.mission-content__text-inner p {
   color: #5f5f5f;
   font-size: 16px;
   font-weight: 400;
   line-height: 140%;

}
.mission-content__text-inner p:last-child {
   margin-bottom: 0;
}
.mission-content__author {
  display: flex;
  align-items: center;
}
.mission-content__img {
  margin-right: 15px;
}
.mission-content__name {
  color: #292929;
  font-size: 16px;
  font-weight: 600;
  line-height: 120%;
  text-transform: capitalize;
}

.simplebar-track.simplebar-vertical {
  background-color: #e5efff;
  width: 3px;
}

.simplebar-scrollbar {
  background-color: #659df4;
}

.section-blocks {
  background-color: #e5efff;
  padding-bottom: 65px;
}
.card-slider {
   overflow: hidden;
   position: relative;
   padding-bottom: 35px;
}
.card-slider__slide {
   width: auto;
   max-width: 100%;
}
.card-blocks {
  display: flex;
  flex-wrap: wrap;
}
.card-blocks__item {
  max-width: 415px;
  height: 100%;
}
.card-blocks__inner {
  padding: 5px;
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
}
.card-blocks__img {
  margin-bottom: 20px;
  border-radius: 20px;
  height: 280px;
  overflow: hidden;
}
.card-blocks__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-blocks__text {
  padding: 0 15px 20px 15px;
}
.card-blocks__title {
  margin-bottom: 20px;
  color: #000;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
}
.card-blocks__text-body {
  color: #5f5f5f;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.card-blocks__btn {
  margin-top: 15px;
}

.blog-page .card-blocks {
   flex-wrap: wrap;
   margin: -10px;
}
.blog-page .card-blocks__item {
   width: 33.333%;
   padding: 10px;
}

.blog-page .section-blocks {
   padding: 100px 0;
}

.main-btn {
  display: flex;
}
.main-btn__link {
  display: flex;
  border-radius: 60px;
  background: #659ef2;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
  padding: 15px 35px;
  cursor: pointer;
  border: 1px solid #659df4;
  transition: all .2s ease 0s;
}
.main-btn__link:hover {
   color: #659df4;
   background-color: #fff;
}
.section-know {
  padding: 70px 0;
  position: relative;
}
.section-know__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section-know:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.23);
  z-index: 1;
}

.section-know .light-btn__link {
   padding: 20px 50px;
}

.section-know .section-title {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
}
.section-know .section-title__title {
  color: #fff;
  margin-bottom: 20px;
}
.section-know .section-title__subtitle {
  margin: 0 auto 30px;
  max-width: 800px;
  text-align: center;

  color: rgba(255, 255, 255, 0.80);
font-size: 20.943px;
font-weight: 500;
line-height: 120%; /* 27.226px */

}
.know-content {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 2;
  max-width: 800px;
  margin: 0 auto;
}
.know-content__column {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.know-content__town {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.know-content__town-icon {
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}
.know-content__svg {
  color: #fff;
}
.know-content__town-body {
  color: #FFF;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
}
.know-content__body {
  display: flex;
  flex-direction: column;
}
.know-content__item {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.know-content__icon {
  width: 20px;
  height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
}
.know-content__item-body {
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  line-height: 120%;
}

.section-church {
  padding: 100px 0;
}

.church-body {
  padding-bottom: 100px;
}
.church-body__map {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 650px;
  margin: 0 auto 100px;
}
.church-body__map img {
  width: 100%;
}
.church-body__buttons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: -5px;
}
.church-body__btn {
  padding: 5px;
}

.tax-help {
   padding: 100px 0;
}

.help-content .section-title {
  margin-bottom: 25px;
}

.help-content {
  display: flex;
  align-items: center;
  position: relative;
}

.help {
  width: 55%;
  max-width: 800px;
  background-color: #659df4;
  padding: 40px;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.help__subtitle {
  color: #FFF;
  font-size: 30px;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 25px;
}
.help__block {
  margin-bottom: 15px;
}
.help__block:last-child {
  margin-bottom: 0;
}
.help__content h3 {
  color: #fff!important;
  font-size: 20px!important;
  font-weight: 600!important;
  line-height: 130%!important;
  margin-bottom: 10px!important;
}

.help__content p {
  color: #fff!important;
  font-size: 14px!important;
  font-weight: 400!important;
  line-height: 130%!important;
  margin-bottom: 10px!important;
}
.help__content p:last-child {
  margin-bottom: 0;
}
.help__btn {
  margin-top: 30px;
}

.help-content .section-title {
  align-items: flex-start;
}
.help-content .section-title__title {
  color: #fff;
  font-size: calc(24px + 11 * (100vw / 1320));
}

.help-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  border-radius: 0 50px 50px 0;
  overflow: hidden;
}
.help-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-gallery {
  padding: 65px 0;
  background: #E5EFFF;
}

.gallery-body__btn {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.gallery-slider__slide {
  width: auto;
  height: auto;
  max-width: 100%;
}
.gallery-slider__content {
  display: flex;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.gallery-slider__content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-mailing {
  padding: 100px 0;
}

.page-about .section-mailing {
   padding: 0 0 100px 0;   
}

.mailing {
  display: flex;
}
.mailing__img {
  width: 100%;
  max-width: 745px;
  height: 360px;
  margin-right: 15px;
  border-radius: 20px;
  overflow: hidden;
}
.mailing__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mailing__text {
  width: 100%;
  max-width: 840px;
  border-radius: 20px;
  overflow: hidden;
  padding: 40px;
  background: #e5efff;
}
.mailing__title {
  color: #000;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.mailing__text-body {
  color: #659DF4;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}
.mailing__form {
  margin-top: 50px;
}

/* .form {
  display: flex;
  width: 100%;
  position: relative;
}
.form__label-block {
  width: 100%;
}
.form__input {
  padding: 15px 30px;
  color: #659df4;
  font-size: 17px;
  font-weight: 700;
  line-height: 120%;
  border: 1px solid #659DF4;
  background-color: #fff;
  border-radius: 50px;
  margin-right: -50px;
}
.form input {
  width: 100%;
} */

.button {
  position: absolute;
  right: 0;
  top: 0;
}
.button__link {
  border-radius: 50px;
  background: #659df4;
  width: 100%;
  max-width: 210px;
  padding: 15px 30px;
  height: 100%;
  cursor: pointer;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 120%;
}

.main-blog {
  min-width: 0;
  padding: 100px 0px;
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.blog-slider {
  position: relative;
  padding: 0 35px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  max-height: 1000px;
}
.blog-slider__slide {
  width: auto;
  height: fit-content !important;
  z-index: 2;
  overflow: hidden;
  border-radius: 20px;
}
.blog-slider__content {
  height: fit-content !important;
  display: flex;
  background-color: #fff;
  max-height: 320px;
}
.blog-slider__content:hover .blog-slider__title {
   color: #659df4;
}
.blog-slider__content:hover .blog-slider__img img {
   transform: scale(1.05);
}
.blog-slider__text {
  padding: 40px;
  width: 60%;
}
.blog-slider__title {
   display: flex;
  color: #000;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.blog-slider__excerpt {
  color: #5f5f5f;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}
.blog-slider__img {
   display: flex;
   justify-content: center;
   align-items: center;
  width: 40%;
  height: auto;
  border-radius: 0 20px 20px 0;
  overflow: hidden;
}
.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .2s ease 0s;
  transform: scale(1);
}
.swiper-pagination-bullet-active {
   background: #659df4;
}
.swiper-pagination-bullets {
  bottom: 0;
}
.blog-swiper-pagination {
   transform: translate(0, 0)!important;
}
.section-contacts {
  padding: 100px 0;
}

.contacts {
  display: flex;
}
.contacts__text {
  border-radius: 50px 0 0 50px;
  background: #659df4;
  width: 100%;
  padding: 70px;
  position: relative;
  z-index: 1;
}
.contacts__item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 25px;
}
.contacts__item:last-child {
  margin-bottom: 0;
}
.contacts__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}
.contacts__text-wrapper {
  display: flex;
  flex-direction: column;
}
.contacts__text-item {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 10px;
}
.contacts__text-item:last-child {
  margin-bottom: 0;
}
.contacts__map {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 0 50px 50px 0;
  overflow: hidden;
}
.contacts__map iframe {
  width: 100%;
  height: 100%;
}
.contacts__map p {
   margin-bottom: 0;
   width: 100%;
   height: 100%;
}

.contacts .section-title__untitle {
  color: #fff !important;
}
.contacts .section-title__title {
  color: #fff !important;
}

.section-more {
  padding: 100px 0;
  background-color: #e5efff;
}

.cityes {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
.cityes__wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.cityes__item {
  display: flex;
  align-items: center;
  margin-left: 25px;
}
.cityes__item:first-child {
  margin-left: 0;
}
.cityes__icon {
  margin-right: 10px;
}
.cityes__text {
  color: #659df4;
  font-size: 20px;
  font-weight: 700;
  line-height: 140%;
}
.cityes__svg {
  color: #659DF4;
  width: 22px;
  height: 25px;
}

.more-slider {
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}
.more-slider__slide {
  width: auto;
  max-width: 100%;
  height: auto;
}

.churches-more {
  display: flex;
  height: 100%;
}
.churches-more__text {
  width: 55%;
  border-radius: 50px;
  overflow: hidden;
  background-color: #fff;
  padding: 40px;
  margin-right: 20px;
}
.churches-more__text-body {
  color: #5f5f5f;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}
.churches-more__name {
  margin-top: 25px;
}
.churches-more__img {
  width: 45%;
  border-radius: 50px;
  overflow: hidden;
  max-height: 400px;
}
.churches-more__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-gellery-church {
  background: #E5EFFF;
  padding-bottom: 100px;
}

.church-gallery__btn-wrapper {
  display: flex;
  flex-wrap: wrap;
  
  align-items: center;
  margin-left: -10px;
  margin-right-10px;
  margin-top:-10px;
  margin-bottom: 30px;
}
.church-gallery__btn-wrapper .light-btn {
  padding: 10px;
}
.church-gallery__btn-wrapper .light-btn:first-child {
  margin-left: 0;
}
.church-gallery .light-btn__link {
  white-space: nowrap;
  padding: 20px 55px;
}

.link-button.tab-active .light-btn__link {
  background-color: #659DF4;
  color: #fff;
}

.link-block.tab-active {
  display: block;
}

.link-block {
  display: none;
}

.tab-slider {
  position: relative;
  overflow: hidden;
}
.tab-slider__slide {
  width: auto;
  max-width: 100%;
  height: auto;
}
.tab-slider__img {
   display: flex;
  width: 100%;
  max-width: 417px;
  max-height: 340px;
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
}
.tab-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-help {
  padding: 100px 0;
}

.section-about {
  background: #E5EFFF;
  padding: 100px 0;
}

.about-main {
  padding-bottom: 100px;
}

.about-hero {
  	display: flex;
	flex-wrap:wrap;
	gap: 15px;
	justify-content:space-between;
}

.about-hero__video {
  width: 48%;
  min-height:300px;
  border-radius: 20px;
  overflow: hidden;
}

.about-hero__video .wp-video-shortcode,
.about-hero__video .wp-video {
   height: 100%!important;
}

.about-hero__video p,
.about-hero__video iframe {
   width: 100%;
   height: 100%;
   margin-bottom: 0;
}

.about-hero__text-body.wide {
	width: 100%;
}

.about-hero__text-body {
  width: 50%;
  padding: 60px 40px;
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.about-hero__title {
  color: #292929;
  font-size: 22px;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.about-hero__text {
  color: #5F5F5F;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}
.about-hero__btn {
  display: flex;
  margin-top: 30px;
}

p {
  margin-bottom: 10px;
}

.about-slider .about-hero__video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-slider {
  overflow: hidden;
  position: relative;
  padding-bottom: 0px;
  height: 100%;
}
.about-slider img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-mission {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1250px;
  margin: 0 auto;
}
.hero-mission__title {
  color: #FFF;
  text-align: center;
  font-size: 55px;
  font-weight: 600;
  line-height: 120%;
  text-align: center;
  margin-bottom: 30px;
}
.hero-mission__text {
  text-align: center;
  color: rgba(255, 255, 255, 0.8);
  font-size: 22px;
  font-weight: 500;
  line-height: 140%;
}
.hero-mission__text p {
  margin-bottom: 20px;
}

.footer {
  padding: 50px 0;
  background: #f7f7f7;
}

.footer-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 50px;
  border-bottom: 1px solid #BCBCBC;
}
.footer-content__navigation li {
  margin-left: 30px;
}
.footer-content__navigation li:first-child {
  margin-left: 0;
}
.footer-content__navigation li a {
  color: #292929;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  transition: all 0.2s ease 0s;
}
.footer-content__navigation li a:hover {
  color: #659df4;
}

.navigation-list {
  display: flex;
  align-items: center;
}

.footer-bottom {
  margin-top: 35px;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  position: relative;
}
.footer-bottom__copyright {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
.footer-bottom__cyborg {
  color: #292929;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  transition: all 0.2s ease 0s;
}
.footer-bottom__cyborg:hover {
  color: #659df4;
}
.footer-bottom__social {
  display: flex;
}
.footer-bottom li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 20px;
  transition: all 0.2s ease 0s;
  margin-left: 40px;
}
.footer-bottom li:first-child {
  margin-left: 0;
}
.footer-bottom li:hover .footer-bottom__svg {
  color: #659df4;
}
.footer-bottom__svg {
  color: #000;
  width: 30px;
  height: 30px;
  transition: all 0.2s ease 0s;
}
.article-page .section-blog {
   padding: 100px 0;
   background-color: #e5efff;
}
.article-content__header {
   display: flex;
   align-items: center;
   margin-bottom: 60px;
 }
 .article-content__img {
   display: flex;
   justify-content: center;
   align-items: center;
   max-width: 45%;
   height: 500px;
   overflow: hidden;
   border-radius: 20px;
   margin-right: 40px;
 }
 .article-content__img img {
   width: 100%;
   height: 100%;
   object-fit: cover;
 }

 .article-content__preview {
   color: #5f5f5f;
   font-size: 16px;
   font-weight: 400;
   line-height: 140%;
   margin-bottom: 15px;
   width: 55%;
 }
 
 .article-page h2 {
   color: #081323;
   font-size: 30px;
   font-weight: 600;
   line-height: 100%;
   text-transform: uppercase;
   margin-bottom: 20px;
 }
 .article-page h3{
   color: #081323;
   font-size: 18px;
   font-weight: 600;
   line-height: 100%;
   text-transform: uppercase;
 }

 .article-page p {
   color: #5f5f5f;
   font-size: 16px;
   font-weight: 400;
   line-height: 147%;
   margin-bottom: 10px;
 }
 .article-page ul {
   padding: 20px 0;
 }
 .article-page li {
   padding-left: 35px;
   margin-bottom: 10px;   
   color: #5f5f5f;
   font-size: 16px;
   font-weight: 400;
   line-height: 140%;
   position: relative;
}
.article-page li:after {
   content: "";
   position: absolute;
   top: 5px;
   left: 5px;
   width: 15px;
   height: 15px;
   background: url('../img/svg/check.svg')no-repeat center top/cover;
   z-index: 2;
}
.article-page li:before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width:25px;
   height: 25px;
   border-radius: 30px;
   background: #659df4;
   filter: drop-shadow(0px 4px 10px #A1B9DD);
   z-index: 1;
}
.article-page .section-blog .section-title {
   align-items: flex-start;
}
.article-page .section-title__title {
   text-align: left;
}
.article-page .section-mailing {
   padding-top: 0;
}